body {
	color:#484d4d;
	margin:0;
	font: 16px/20px 'Exo', sans-serif;
	background: #01509d url('../images/body_bg.jpg') no-repeat top;
	font-weight:500;
}

a {
	color:#484D4D;
	font-weight:bold;
	outline: none;
	text-decoration: underline;
    -moz-outline-style: none;
}

a:hover {color: #0F6233;}

img {
	border: none;
	margin-bottom: 20px;
	}
	
#content ul {padding: 0 0 0 50px;}	
	
#content ul li {
	font-size: 16px;
	line-height:20px;
	margin-bottom: 20px;
	list-style-type: none;
	background: url(../images/list_bg.png) no-repeat 0 0;
	padding: 0 25px;
	}

#content ul li strong {color: #0f6233;}

#content ul li ul li {
	list-style-type: none;
	background: none;
	}	
	
.left {text-align:left!important;}

.shadow {
	float:left; margin: 25px 20px 15px 50px; 
	-moz-box-shadow: 0px 2px 0px #963918;
     -webkit-box-shadow: 0px 2px 0px #963918;
     box-shadow: 0px 2px 0px #963918;
	 }

#logo  {
	height: 93px;
    margin-right: 244px;
    position: absolute;
    right: 50%;
    top: 35px;
    width: 211px;
}

#logo a {
	display: block;
	width: 220px;
	height:150px;
	}
	
#header {
	height: 230px;
	margin-bottom: 0;
}

#header-container {
	width:960px;
	height: 230px;
	margin:0 auto;
	padding:0;
	background:url(../images/header_bg.png) top right no-repeat;
}

#header-slider {
	height: 214px;
    /*margin-left: -163px;
    position: absolute;
    left: 50%;
    top: 0px;*/
    width: 960px;
	background:url(../images/header-slider_bg.png) top left no-repeat;
	}

#header img {
	float:left;
	margin:0 0px 0 0;
}

#header ul {
	padding:88px 0 0 0;
	margin: 0 20px 0 0;
	float: right;
}

#header li {
	list-style:none;
	display: block;
	float:right;
}

#header li img {
	-moz-box-shadow: 0px 2px 0px #963918;
     -webkit-box-shadow: 0px 2px 0px #963918;
     box-shadow: 0px 2px 0px #963918;
	}

#header li a {
	color:#fff;
	text-decoration:underline;
	font-weight: 700;
	outline: none;
    -moz-outline-style: none;
	font-size: 19px;
	text-transform:uppercase;
	line-height: 27px;
}

#header li a:hover, #header li a.active {
	color: #ffdf43;

}

#container {
	width:960px;
	margin:0 auto;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}

#content {
	padding: 40px;
    width: 880px;
	margin:0 auto;
	background: #fafafa url(../images/content_bg.jpg) no-repeat;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0px 4px 0px rgba(000,000,000,0.1);
	-moz-box-shadow: 0px 4px 0px rgba(000,000,000,0.1);
	box-shadow: 0px 4px 0px rgba(000,000,000,0.1);
}

.lewa {
	float:left;
	width:400px;
	margin-bottom: 50px;
}

.prawa {
	float:right;
	width:450px;
	margin:0;
	padding:15px 15px 25px 15px;
}

.kontakt, .oferta {
	width:680px;
	padding:0;
}

ol {
	padding: 0 0 0 225px;
	*padding: 0 0 0 200px;
}

.clear {
	clear:both;
}

h1, h2, h3, h4, .button {
	font-weight: normal;
}

h1 {
	font-size:19px;
	text-transform:uppercase;
	color:#fefefe;
	margin: 0 0 20px 50px;
	padding: 10px 20px;
	display: inline-block;
}

h1 a {text-decoration: none;}

h2 {
	font-size:19px;
	color:#393939;
	line-height: 29px;
	margin: 10px 0 10px 0;
	padding-left: 70px;
}

h2 a {
	color:#393939;
	text-decoration: underline;
}

h3 {
	font-size: 21px;
	color:#fefefe;
	text-align: center;
	margin: 0;
	line-height: 25px;
	-webkit-text-shadow: 2px 2px 0px #af411e;
	-moz-text-shadow: 2px 2px 0px #af411e;
	text-shadow: 2px 2px 0px #af411e;
}

h4 {
	font-size: 15px;
	padding-left: 40px;
	margin:0;
}

p {
	padding: 0 50px 0 50px;
	margin: 0;
	}

button.button, .button {
	float: left;
	text-decoration: none!important;
	padding: 5px 20px;
}

button.button:hover, .button:hover, h1 {
	background:#d10019;
	background: -moz-linear-gradient(
		top,
		#a9071b 0%,
		#a9071b 14%,
		#d10019);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a9071b),
		color-stop(0.14, #a9071b),
		to(#d10019));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow:
		0px 2px 0px rgba(000,000,000,0.0),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 2px 0px rgba(000,000,000,0.0),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.0),
		0px 1px 0px rgba(255,255,255,0.3);
}

input, textarea, select { 
	padding: 8px;
	margin: 3px 0;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: 13px/20px Helvetica, Arial,Verdana,Helvetica,sans-serif;
	color: #9d9d9d;
	width: 290px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	border: 1px solid #bfbfbf;
	-moz-box-shadow:
		0px 2px 0px rgba(000,000,000,0.1),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 2px 0px rgba(000,000,000,0.1),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
	}

select {
	width:308px!important;
	margin: 0 4px 0 0;
	}
	
radio {
	width: 30px!important;
}

textarea { 
	width: 605px;
	max-width: 605px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus { 
		border: 1px solid #49A22B;
	-moz-box-shadow:
		0px 2px 0px rgba(000,000,000,0.0),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 2px 0px rgba(000,000,000,0.0),
		inset 0px 0px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.0),
		0px 1px 0px rgba(255,255,255,0.3);
		color:#393939;
	}

.form label {
	margin-left: 10px;
	color: #999999;
	font-size: 13px;
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

/*****GOOGLE MAPS*****/

#mapka {
	width: 570px;
	height: 550px;
	border-left: 2px solid #908F84;
	border-top: 2px solid #908F84;
	border-bottom: 2px solid #F7F6F0;
	border-right: 2px solid #F7F6F0;
	background: gray;
	margin: 250px 0 0 0;
}

/*****TABELKI*****/
#tabelka, #tabelka_cennik {
	border: 1px solid #fff;
	border-collapse: collapse;
	background-color: #ebebeb;
	width: 680px;
}  

#tabelka td {
   border: 1px solid #fff;
   padding: 3px;
   padding-left: 20px;
   text-align: center;
}

tr.naglowek {
   background-color: #49a22b;
   vertical-align: top;
   font-weight: bold;
   }
   
tr.naglowek td {
	padding: 20px 10px!important;
	}
   
tr.small {
	font-size: 0.8em;
	}

/*****STOPKA*****/
#footer {
	clear:both;
	height: 124px;
	color:#f2f2f2;
	text-align:center;
	font-size:14px;
}

#footer ul {
	margin:0;
	padding:0;
}

#footer li {
	list-style:none;
	display: inline;
}

#footer li a, #footer a {
	color:#f2f2f2;
	text-decoration:underline;
	padding:0 20px 0 17px;
	outline: none;
    -moz-outline-style: none;
	font-size: 15px;
	font-weight: 700;
}

#footer a {padding:0;}

#footer li a:hover, #footer li a.active, #footer a:hover {
	border:none;
	color:#ffdf43;
	text-decoration:underline;
	font-weight: 700;
}

#footer-content {
	width: 620px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	height:100px;
}